<?php

namespace App\Http\Requests;


class PasswordChangeRequest extends BaseRequest
{

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'email' => 'required|email',
//            'change_password'=>'required',
            'current_password'=>'required',
        ];
    }
}
